# Generated by Django 3.2 on 2023-12-29 08:33

from django.db import migrations, models
import rizq_sanjaya_app.models.profile


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0090_carousel_video'),
    ]

    operations = [
        migrations.AlterField(
            model_name='carousel',
            name='foto',
            field=models.ImageField(null=True, upload_to='profile/images/carousel/', validators=[rizq_sanjaya_app.models.profile.validate_file_gambar, rizq_sanjaya_app.models.profile.validate_file_size_gambar]),
        ),
    ]
